/* Start blog details content */
.te-post-content p {
    margin-bottom: 15px;
}
.te-post-content ul {
    list-style-type: disc;
    margin-left: 15px;
}
.te-post-content ol {
    list-style-type: decimal;
    margin-left: 15px;
}
.te-post-content ul li,
.te-post-content ol li
{
    margin-bottom: 5px;
}
.te-post-content h1 {
    font-size: 34px;
    line-height: 48px;
    color: #1A1A1A;
    margin-bottom: 10px;
}

.te-post-content h2 {
    font-size: 30px;
    line-height: 40px;
    color: #1A1A1A;
    margin-bottom: 10px;
}

.te-post-content h3 {
    font-size: 28px;
    line-height: 36px;
    color: #1A1A1A;
    margin-bottom: 10px;
}

.te-post-content h4 {
    font-size: 26px;
    line-height: 32px;
    color: #1A1A1A;
    margin-bottom: 10px;
}

.te-post-content h5 {
    font-size: 22px;
    line-height: 30px;
    color: #1A1A1A;
    margin-bottom: 10px;
}

.te-post-content h6 {
    font-size: 20px;
    line-height: 28px;
    color: #1A1A1A;
    margin-bottom: 10px;
}

@media screen and (max-width: 767px) {

    .te-post-content h1 {
        font-size: 28px;
        line-height: 40px;
        color: #1A1A1A;
        margin-bottom: 10px;
    }

    .te-post-content h2 {
        font-size: 24px;
        line-height: 32px;
        color: #1A1A1A;
        margin-bottom: 10px;
    }

    .te-post-content h3 {
        font-size: 22px;
        line-height: 30px;
        color: #1A1A1A;
        margin-bottom: 10px;
    }

    .te-post-content h4 {
        font-size: 26px;
        line-height: 34px;
        color: #1A1A1A;
        margin-bottom: 10px;
    }

    .te-post-content h5 {
        font-size: 22px;
        line-height: 30px;
        color: #1A1A1A;
        margin-bottom: 10px;
    }

    .te-post-content h6 {
        font-size: 18px;
        line-height: 24px;
        color: #1A1A1A;
        margin-bottom: 10px;
    }
}
/* End blog details content */

/*Start Influencer Step Form CSS*/
#gn-influencer-form .wpcf7-validates-as-required.wpcf7-not-valid {
    border-color: #ff0000 !important;
}
#gn-influencer-form .wpcf7-form-control-wrap {
    display: block;
    margin-top: 5px;
}
.gn-influencer-form-control-btn p {
    display: inline-flex;
    gap: 5px;
}
.gn-influencer-form-submit-btn{
    display: block;
    padding: 14px 12px;
    border: none;
    border-radius: 12px;
    background: #DA2738;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    cursor: pointer;
    transition: all 0.3s ease;
    box-shadow: 0 6px 15px rgba(218, 39, 56, 0.3);
}
.gn-influencer-form-step { display: none; }
.gn-influencer-form-step.active { display: block; }
.gn-error { border-color: red !important; background-color: #ffe6e6; }
.gn-error-msg { /* already styled inline in JS */ }
/*End Influencer Step Form CSS*/
/*Breadcrumb Shape Start*/
.breadcrumb-shape-wrapper {
    position: absolute;
    top: -80px;
    left: 0;
    height: 100%;
    z-index: 8;
}

.breadcrumb-shape {
    position: absolute;
    width: 830px;
    height: 830px;
}

.breadcrumb-shape.breadcrumb-shape-one {
    border: 50px solid;
    transform: rotate(45deg);
    left: -710px;
}

.breadcrumb-shape.breadcrumb-shape-two {
    border: 30px solid;
    transform: rotate(45deg);
    left: -820px;
}

.breadcrumb-shape.breadcrumb-shape-three {
    border: 50px solid;
    transform: rotate(45deg);
    left: -900px;
}

.breadcrumb-shape.breadcrumb-shape-four {
    border: 30px solid;
    transform: rotate(45deg);
    left: -995px;
}

/*Breadcrumb Shape End*/
.bg-color-bg4 {
    background-color: #fcfcfc;
}

button {
    cursor: pointer;
}

.zakat-guide-desc p {
    margin-bottom: 15px;
}

.zakat-shortcode-output .section-padding-bottom {
    padding-bottom: 0;
}

.zakat-shortcode-output .section-padding-bottom .nav-controls {
    display: none;
}

#search-modal {
    z-index: 999;
}

.hidden-class {
    display: none !important;
}

.donation-form {
    z-index: 99;
}

.crisis-mobile-btn .gn-btn {
    display: none;
}

.footer-middle-wrapper .wpcf7-spinner {
    display: none;
}

.border.border-color-darkblue {
    border-color: #0d3b88 !important;
}

.event-details {
    margin-top: 250px;
}

.event-details-feature-img {
    height: 435px;
}

.banner-content-wrapper {
    z-index: 9;
}

@media screen and (max-width: 1023px) {
    .event-details {
        margin-top: 0;
    }

    .event-details-feature-img {
        height: 220px;
        width: 100%;
    }

    .event-details-feature-img img {
        border-radius: 0;
    }

    .event-details-feature-img .popup-youtube {
        width: 64px;
        height: 48px;
    }
}

@media screen and (max-width: 991px) {
    .appeal-btn {
        font-size: 14px !important;
    }

    .checkout-form-wrapper .bg-color-bg3,
    .checkout-form-wrapper .bg-color-bg4,
    .donar-info-wrapper {
        background-color: inherit;
    }
}

@media screen and (max-width: 768px) {

    .page-template-template-layout-1 .breadcrumb-shape-wrapper {
        top: 0px;
    }

    .breadcrumb-shape-wrapper {
        top: -20px;
    }

    .breadcrumb-shape {
        position: absolute;
        width: 240px;
        height: 240px;
    }

    .breadcrumb-shape.breadcrumb-shape-one {
        left: -180px;
        border: 16px solid;
    }

    .breadcrumb-shape.breadcrumb-shape-two {
        left: -220px;
        border: 10px solid;
    }

    .breadcrumb-shape.breadcrumb-shape-three {
        left: -250px;
        border: 18px solid;
    }

    .breadcrumb-shape.breadcrumb-shape-four {
        left: -285px;
        border: 18px solid;
    }

    .progress-step-wrapper .progress-step {
        font-size: 14px;
    }

    .gn-footer .quick-donate-form .gn-btn span {
        display: block;
    }

    .grownex-auth-bg-img {
        background-image: none !important;
    }

    .offcanvas-quantity-wrapper {
        background-color: #f1f1f1;
        border: none;
        width: 132px;
        padding-top: 2px;
        padding-bottom: 2px;
        padding-left: 16px;
    }

    .offcanvas-quantity-wrapper svg {
        transform: scale(0.8);
    }

    .offcanvas-quantity-wrapper .qty-input {
        width: 56px;
        background-color: #fff;
        border: 1px solid #C6C6C6;
        border-radius: 8px;
    }

    .crisis-mobile-btn .gn-btn {
        display: block;
    }

    #mobile-menu-btn-sticky {
        height: 36px;
        width: 36px;
        min-width: 36px;
    }

    .watan-header-normal .header-main {
        box-shadow: none;
    }

    .watan-header-normal .header-main .menu-wrapper {
        padding-bottom: 0;
        padding-top: 0;
    }

    .watan-header-normal .sticky-header.active {
        display: none;
    }
}

.header-controls {
    display: block;
}

.gn-slider-btn {
    display: none;
}

@media screen and (max-width: 768px) {

    .header-controls {
        display: none;
    }

    .gn-slider-btn {
        display: block;
    }
}

.section-padding {
    padding: 80px 0;
}

.section-padding-bottom {
    padding-bottom: 120px;
}

.page-template-template-layout-1 .appeal-section.section-padding-bottom {
    padding-bottom: 80px;
}

.watan-header-normal .sticky-header {
    max-width: 1500px;
    width: 100%;
}

.watan-header-normal .sticky-header.active {
    max-width: 1500px;
    width: 96%;
    margin: 0 auto;
}

.watan-header-normal .sticky-header.active .header-btn {
    display: none;
}

/* Checkout */
.checkout-form-wrapper .payment-tab-btn.active {
    background: #ffff;
}

/* .checkout-form-wrapper .payment-tab-btn.active:focus{
    border: none;
} */

/* social feed */

.feed-image {
    height: 430px;
    width: 100%;
}

/* Figure section */
.gn-popup-youtube {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.gn-popup-youtube span {
    width: 72px;
    height: 72px;
    font-size: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* footer subscribe form */
.subscribe-form .wpcf7-form p {
    position: relative;
}

.subs-input {
    flex: 1;
    padding: 1rem;
    border: 1px solid #e5e7eb;
    border-radius: 9999px;
    width: 100%;
    font-size: 14px;
    line-height: 1.5rem;
    outline: none;
    position: relative;
}

.subs-btn2 {
    padding: 12px 24px;
    background-color: var(--color-blue);
    color: #ffff;
    border-radius: 100px;
    cursor: pointer;
}

.subs-btn2:hover {
    background-color: #1A1A1A;
}

.subs-btn {
    position: absolute;
    background-color: #1A1A1A;
    padding: 0.75rem 2rem;
    border-radius: 9999px;
    font-weight: 500;
    color: white;
    top: 5px;
    right: 6px;
    cursor: pointer;
}

.subs-btn:hover {
    background-color: var(--color-blue);
}

/* Footer */

.footer-payment-select .single-payment.selected-product {
    width: 350px !important;
}

.footer-payment-select .amount-buttons {
    border-right: 1px solid #c6c6c6 !important;
}
@media (min-width: 992px) and (max-width: 1319px) {
    .quick-donate-horizontal-form .amount-btn {
        padding: 2px 5px;
    }
    .footer-payment-select {
        flex-wrap: nowrap;
    }
}

#mquick-donationForm .footer-payment-select .amount-buttons {
    border-right: none !important;
}

.grownex-single-campaign .amount-btn.selected {
    color: white;
    background-color: var(--color-blue);
}

.dontaion-amount.selected-product-price {
    width: 120px;
}

@media screen and (max-width: 1200px) {
    .footer-payment-select .single-payment.selected-product {
        width: 300px !important;
    }

    .header-horizontal-quick-donate-form .footer-payment-select .single-payment.selected-product {
        width: 260px !important;
    }

    .header-horizontal-quick-donate-form .dontaion-amount.selected-product-price {
        width: 90px;
    }
}

@media screen and (max-width: 1024px) {
    .footer-quick-link.link3 .mt-11 {
        margin-top: 0;
    }
}

@media screen and (max-width: 991px) {
    .sticky-header.active .header-horizontal-quick-donate-form {
        display: none !important;
    }

    .footer-payment-select .single-payment.selected-product {
        width: 280px !important;
    }

    .footer-payment-select select.select-payment,
    .dontaion-amount.selected-product-price {
        width: 80px;
    }
}

@media screen and (max-width: 768px) {
    .section-padding {
        padding: 50px 0;
    }

    .section-padding-bottom {
        padding-bottom: 50px;
    }

    .feed-image {
        min-width: 82px;
        height: 82px;
        width: 82px;
        border-radius: 9px;
    }

    .feed-video-icon {
        display: none;
    }

    .gn-breadcrumb-area {
        height: 200px;
        border-top-left-radius: 24px;
        border-top-right-radius: 24px;
        overflow: hidden;
    }

    .gn-breadcrumb-area.event-page-breadcrumb .breadcrumb,
    .gn-breadcrumb-area.campaign-details-breadcrumb .breadcrumb,
    .gn-breadcrumb-area.gn-service-breadcrumb-area .breadcrumb {
        height: 100%;
    }

    .gn-breadcrumb-area.event-page-breadcrumb,
    .gn-breadcrumb-area.campaign-details-breadcrumb,
    .gn-breadcrumb-area.gn-service-breadcrumb-area {
        height: 508px;
    }

    .page-template-template-layout-1 .appeal-section.section-padding-bottom {
        padding-bottom: 40px;
    }

    /*.gn-breadcrumb-area .breadcrumb {*/
    /*    height: 100%;*/
    /*}*/

    /* .service-card-section .gn-btn {
        display: none;
    } */

    .more-donation-btn {
        display: none;
    }
}

.zakat-calc .tab-buttons button {
    font-weight: 400;
}

/* Thank You Page */
.template-layout-1 .border-gray-200 {
    border-color: #e5e7eb !important;
}

.template-layout-1 .space-y-1 {
    line-height: 30px;
}

.template-layout-1 .donation-id-title {
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 18px;
}

/* .border-t {
    border-color: #E2E2E2;
}

.border-b {
    border-color: #E2E2E2;
}

.border {
    border-color: #E2E2E2;
} */

#quickDonateBtn {
    color: white;
}

#quickDonateBtn .quick-donate-icon,
#closeBtn i {
    height: 36px;
    width: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--color-border);
}

#closeBtn i {
    border: none;
}

.close-btn {
    color: white;
    padding-bottom: 20px;
    border-color: #9CBFF71A !important;
}

#mquick-donationForm .form-wrapper {
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}

#mquick-donationForm .gn-btn {
    margin-top: 16px;
}

#mquick-donationForm .footer-payment-select {
    border: none;
    background-color: transparent;
    border-radius: 0;
    padding: 0;
    width: 100%;
}

#mquick-donationForm .footer-payment-select .single-payment.selected-product {
    width: 100% !important;
    border-radius: 100px;
}

#mquick-donationForm .single-payment {
    background-color: white;
}

#mquick-donationForm .select-campaign-wrapper,
#mquick-donationForm .selected-campaign {
    min-width: 100%;
    width: 100%;
}

#mquick-donationForm .footer-payment-select #amount-buttons,
#mquick-donationForm .select-payment {
    width: 50%;
}

#mquick-donationForm .footer-payment-select #amount-buttons {
    border: none !important;
}

#mquick-donationForm .footer-payment-select #amount-buttons .selected-product-price {
    width: 95%;
}

#mquick-donationForm .footer-payment-select #amount-buttons select,
#mquick-donationForm .select-payment {
    background-color: var(--color-white);
    border-radius: 100px;
    padding: 16px;
    margin-top: 8px;
}

#mquick-donationForm #quick-donate-button {
    padding: 10px 24px;
    font-weight: 400;
}

#mquick-donationForm .amount-buttons {
    width: 50%;
}

#mquick-donationForm .amount-buttons .selected-product-price {
    width: 95%;
    background: var(--color-white);
    border-radius: 100px;
    margin-top: 8px;
}

/* Quick Donate Page */
.quick-donation-form {
    position: relative;
    max-width: 706px;
    top: -50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 40px 32px;
    box-shadow: 0 2px 8px 0 rgba(9, 9, 16, 0.04), 0 1px 2px 0 rgba(9, 9, 16, 0.24);
    border: 1px solid #e2e2e2;
    border-radius: 24px;
    margin-bottom: calc(-1 * (100% / 3));
}

@media screen and (max-width: 706px) {
    .quick-donation-form {
        box-shadow: 0 0 0 1px rgba(18, 18, 23, 0.10), 0 24px 48px 0 rgba(18, 18, 23, 0.03), 0 10px 18px 0 rgba(18, 18, 23, 0.03), 0 5px 8px 0 rgba(18, 18, 23, 0.04), 0 2px 4px 0 rgba(18, 18, 23, 0.04)
    }
}

@media screen and (max-width: 706px) {
    .quick-donation-form {
        transform: unset;
        top: unset;
        left: unset;
        margin-bottom: 0;
        margin-top: -130px;
    }
}

.help-us-donation-form {
    position: relative;
    top: -50%;
    left: 50%;
    transform: translate(-50%, -68%);
    background-color: var(--color-white);
    padding: 24px 32px;
    box-shadow: 0px 0px 0px 1px #1212171a;
    border: 1px solid #e2e2e2;
    border-radius: 24px;
    box-shadow: 0 0 0 1px rgba(18, 18, 23, 0.10), 0 24px 48px 0 rgba(18, 18, 23, 0.03), 0 10px 18px 0 rgba(18, 18, 23, 0.03), 0 5px 8px 0 rgba(18, 18, 23, 0.04), 0 2px 4px 0 rgba(18, 18, 23, 0.04);
}

@media screen and (max-width: 1280px) {
    .help-us-donation-form {
        position: relative;
        left: auto;
        top: auto;
        transform: none;
    }

    .gn-quick-donate-form-wrapper {
        margin-top: -175px;
    }

    .page-template-template-layout-1-help-us .breadcrumb,
    .page-template-template-layout-1-help-us .gn-breadcrumb-area {
        height: 800px;
    }

    .page-template-template-layout-1-help-us .breadcrumb-content-wrapper {
        max-width: 800px;
    }

    .page-template-template-layout-1-help-us .breadcrumb-title {
        top: 50%;
        transform: translateY(-50%);
    }
}

@media screen and (max-width: 768px) {
    .help-us-donation-form {
        padding: 24px 16px;
    }

    .gn-quick-donate-form-wrapper {
        margin-top: -400px;
    }

    .page-template-template-layout-1-help-us .breadcrumb,
    .page-template-template-layout-1-help-us .gn-breadcrumb-area {
        height: 507px;
    }

    .page-template-template-layout-1-help-us .gn-breadcrumb-area .breadcrumb-shape-wrapper {
        position: absolute;
        top: 121px;
        left: 58px;
    }

    .page-template-template-layout-1-help-us .breadcrumb-title {
        top: 41%;
    }

    .footer-middle-card {
        gap: 28px;
    }

    .footer-middle-card .footer-left {
        flex-direction: row;
    }
}

/* Sticky Header */
.sticky-header.active {
    left: 0;
    right: 0;
    top: 20px;
    position: fixed;
    z-index: 9999;
    box-shadow: 0 7px 24px 0 rgba(0, 0, 0, 0.05);
    background: #fff;
}

.sticky-header.active {
    border-radius: 32px;
    background-color: #ffffff;
    box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)
        /*border-color: #e2e2e2;*/
        /*box-shadow: 0px 2px 4px 0px #1212170a;*/
}

.header-horizontal-quick-donate-form {
    display: none;
}

.sticky-header.active .header-horizontal-quick-donate-form {
    display: block;
    border-radius: 0 0 32px 32px;
    overflow: hidden;
    width: 100%;
}

/* Social Share Button Modal*/
.grownex-share-modal-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    border-radius: 24px;
}

/* Modal Box */
.grownex-share-modal {
    background: #fff;
    padding: 50px;
    border-radius: 14px;
    position: relative;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
    animation: grownex-fadeUp .3s ease-in-out;
}

@keyframes grownex-fadeUp {
    from {
        transform: translateY(20px);
        opacity: 0;
    }

    to {
        transform: translateY(0);
        opacity: 1;
    }
}

/* Close Button */
.grownex-close-btn {
    position: absolute;
    top: 12px;
    right: 12px;
    background: none;
    border: none;
    font-size: 22px;
    cursor: pointer;
}

/* Titles */
.grownex-modal-title {
    margin-bottom: 10px;
    font-size: 20px;
}

.grownex-share-title,
.grownex-copy-title {
    font-size: 14px;
    color: #444;
}

/* Share Icons */
.grownex-share-icons {
    display: flex;
    gap: 12px;
    margin-top: 25px;
    margin-bottom: 20px;
}

.grownex-icon {
    width: 45px;
    height: 45px;
    background: #f3f3f3;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 20px;
    transition: 0.3s;
    color: #555;
}

.grownex-icon:hover {
    transform: translateY(-4px);
    background: #eee;
}

/* Color Styles */
.grownex-icon.fb {
    color: #1877f2;
}

.grownex-icon.tw {
    color: #1da1f2;
}

.grownex-icon.wa {
    color: #25d366;
}

.grownex-icon.tg {
    color: #0088cc;
}

/* Copy Box */
.grownex-copy-box {
    display: flex;
    gap: 10px;
    margin-top: 10px;
}

.grownex-copy-box input {
    flex: 1;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 8px;
    font-size: 14px;
}

.grownex-copy-btn {
    padding: 10px 16px;
    background: var(--color-blue);
    color: #fff;
    border: none;
    border-radius: 8px;
    cursor: pointer;
}

.min-h-webkit-fill-available {
    min-height: -webkit-fill-available;
}

.flex {
    display: flex;
}

.justify-between {
    justify-content: space-between;
}

/* map tab style */
.map-tab-wrapper {
    border-bottom: 1px solid #D6D6D6;
}

.map-tab-wrapper .map-tab-btn::after {
    content: "";
    position: absolute;
    height: 0;
    width: 100%;
    background-color: var(--color-black);
    bottom: -32px;
    left: 0;
    border-radius: 15px 15px 0px 0px;
    transition: all 0.3s ease;
}

.map-tab-wrapper .map-tab-btn.active::after {
    height: 3px;
}

@media screen and (max-width: 991px) {
    .map-tab-wrapper {
        border: none;
        overflow: auto;
    }

    .map-tab-wrapper .map-tab-btn::after {
        bottom: -3px;
    }
}

.header-horizontal-quick-donate-form .gn-btn span,
.gn-footer .quick-donate-form .gn-btn span {
    display: none;
}

/* Login form floating labels */
.login-input-wrapper {
    position: relative;
    margin-bottom: 20px;
}

.login-input-wrapper input {
    display: block;
    width: 100%;
    padding: 32px 16px 8px 16px;
    border: 2px solid var(--color-border);
    outline: none;
    transition: all 0.3s ease;
}

.login-input-wrapper .relative input {
    padding-right: 40px;
    /* Space for eye icon */
}

.login-input-wrapper .relative label {
    right: 40px;
    /* Prevent label from going under eye icon */
    max-width: calc(100% - 50px);
}

.login-input-wrapper .eye-toggle {
    z-index: 2;
    /* Ensure it's above the input */
}

.login-input-wrapper label {
    position: absolute;
    top: 50%;
    left: 16px;
    transform: translateY(-50%);
    padding: 0 5px;
    color: var(--color-gray);
    font-size: 18px;
    line-height: 24px;
    pointer-events: none;
    transition: all 0.2s ease;
    z-index: 1;
}

/* Move label on focus or input */
.login-input-wrapper input:focus+label,
.login-input-wrapper input:not(:placeholder-shown)+label,
.login-input-wrapper input.has-value+label {
    top: 19px;
    left: 12px;
    font-size: 14px;
}

/* Input focus border */
.login-input-wrapper input:focus {
    border: 2px solid var(--color-blue) !important;
    box-shadow: 0 0 0 3px rgba(0, 88, 52, 0.20);
}

/* Error state */
.login-input-wrapper input.error {
    box-shadow: 0 0 0 3px #D92632;
    border-color: transparent !important;
}

.donation-form .tab-button.active {
    font-weight: 500;
}

/* Feedback Badge */
.gn-breadcrumb-area {
    position: relative;
}

.gn-feedback-badge {
    position: absolute;
    right: -59px;
    top: 50%;
    transform: rotate(-90deg);
    /* transform: translateY(-50%); */
    z-index: 99;
    display: flex;
    background: #404856;
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
    color: var(--color-white);
    padding: 16px 24px;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    display: inline-flex;
    gap: 8px;
}

@media screen and (max-width: 767px) {
    .gn-feedback-badge {
        display: none;
    }
}

.page-template-template-layout-1-zakat-guide .zakat-guide-wrapper ul,
.page-template-template-layout-1-help-us .help-us-wrapper ul {
    list-style-type: disc;
    list-style-position: inside;
}

.page-template-template-layout-1-help-us #mobile-menu-sticky ul .page-template-template-layout-1-zakat-guide h2 {
    font-size: 48px;
}

.progress-step-2 svg path {
    fill: var(--color-white);
}

@media screen and (max-width: 767px) {
    .page-template-template-layout-1-zakat-guide h2 {
        font-size: 24px;
    }

    .gn-popup-youtube span {
        width: 27px;
        height: 27px;
        font-size: 12px;
    }

    .gn-popup-youtube span svg {
        width: 9px;
    }

    .figuare-section .view-all-btn {
        height: 69px;
        width: 69px;
    }
}

@media screen and (max-width: 449px) {
    .influencer-swiper .swiper-wrapper {
        flex-wrap: wrap;
        gap: 16px;
    }

    .influencer-swiper .swiper-wrapper .swiper-slide {
        width: 100%;
    }

    #menu-footer-menu-2,
    #menu-footer-menu li {
        width: 100%;
    }
}

.journey-years .year img {
    object-position: top;
}


@media screen and (min-width: 768px) {
    .testimonial_slider .swiper-slide {
        height: 100% !important;
    }
}